PDA

Visualizza la versione completa : aggiornamento slack


HarravanS
15-10-2004, 19:33
qualcuno ha aggiornato ultimamente slackware con swaret?

Lo stavo facendo stasera, ma il download di alcuni pacchetti mi ha risposto con un bel "FALLITO" (ma io o il download? :)).

Quindi mi trovo con il sistema a pezzi, un po' aggiornato e un po' no e a navigare con firefox su una sessione di X :messner:

andy caps
15-10-2004, 20:32
errori ne ha dati anche a me su cups ed altri file
pero va tutto tranquillamente :bhò:

HarravanS
15-10-2004, 20:36
stava aggiornando kde e mi mancano anche delle lib, arts e altro. :bhò: tu che mirror usi?

andy caps
15-10-2004, 20:41
DEP_ROOT=http://swaret.sourceforge.net/libraries-$VERSION
ROOT=ftp://ftp.nluug.nl/pub/os/Linux/distr/slackware/slackware-$VERSION
ROOT=http://sunsite.cnlab-switch.ch/ftp/mirror/slackware/slackware-$VERSION

ROOT=http://www.slackware.at/data/slackware-$VERSION
ROOT=ftp://ftp.planetmirror.com/pub/slackware/slackware-$VERSION
ROOT=http://ftp.planetmirror.com/pub/slackware/slackware-$VERSION
ROOT=rsync://rsync.slackware.no/slackware/slackware-$VERSION

ROOT=ftp://ftp.funet.fi/pub/Linux/mirrors/slackware/pub/slackware-$VERSION
ROOT=http://mirror.switch.ch/ftp/mirror/slackware-$VERSION
ROOT=ftp://gd.tuwien.ac.at/opsys/linux/slackware-$VERSION
REPOS_ROOT=http://mirror.etf.bg.ac.yu/linuxpackages/Slackware-current/
REPOS_ROOT=ftp://mirror.etf.bg.ac.yu/linuxpackages/Slackware-current/

attualmente o queste righe decommentate :madai!?:

HarravanS
15-10-2004, 23:51
Umm :dottò: qualcosa continua a non andare.

praticamente sui mirror non hanno messo tutti i pacchetti necessari o è impazzita qualcosa.
C'è kde 3.3.1, ma manca arts e continuano a mancare delle librerie (gtk+ 2.4.13 ecc)

Vorrei capire se qualcuno, aggiornando oggi ha trovato gli stessi problemi.

HarravanS
16-10-2004, 02:09
ok, risolto.
Io sono current, ma ora qualcosa è stata aggiornata ed ha installato tutto, basta attendere, anche se un po' mi sono spaventato :oVVoVe:

:ciauz:

Leonardo Arte
16-10-2004, 10:44
Un consiglio... la slack va accarezzata e curata come un piccolo gioiello; perciò nel momento che devi upgradare alcuni pacchetti prima leggiti tutto quello che ha scritto patrick sulle security in slackware.com e poi scaricati i pacchetti che ti interessano e li installi a manina uno ad uno così sei sicuro che le cose vanno tutte per il verso giusto

PS: per esempio ora con l'upgrade dell'ultimo mozzillone vedrai il tuo epiphany e probabilmente anche galeon non avviarsi più, il perchè lo descrive patrik in persona :fighet:

Loading